f:/perllib/lib/site_perl/Term/ReadKey.pm
f:/perllib/lib/site_perl/auto/Term/ReadKey/autosplit.ix
f:/perllib/lib/site_perl/os2/auto/Term/ReadKey/ReadKey.bs
f:/perllib/lib/site_perl/os2/auto/Term/ReadKey/ReadKey_.dll
f:/perllib/man/man3/Term.ReadKey.3
